

body div#timer_popup {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: unset;
    bottom: unset;
    overflow: visible;
    padding: 0 !important;
    border-radius: 20px !important;
    max-width: 890px;
    max-height: 540px;
    height: 388px;
    background: #ffffff;
    overflow: hidden;
}

body #timer_popup .modal-body-my img {
    opacity: 0 !important;
}

#timer_popup p.success {
    color: #67b96f;
}

#timer_popup a#button_modal_send_sub {
    background: #BBD3E7;
    width: 100%;
    max-width: 406px;
    border-radius: 10px;
    padding: 0px;
}
#timer_popup .modal-dialog-my, div#timer_popup {
    max-width: 1350px;
    width: 100%;
    border-radius: 30px;
}

#timer_popup input#subscribe-module999 {
    width: 100%;
    max-width: 406px;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 63px;
    font-size: 1.7vw;
    padding-left: 20px;
    font-weight: 300;
}

body div#timer_popup .input-group.sign-up-field.dfac {
    position: absolute;
    bottom: 45px;
    left: 45px;
}

#timer_popup .modal-body-my {
    order: 1;
    height: 100%;
    width: 50%;
}

body #timer_popup .modal-footer-my {
    padding: 45px;
    width: 55%;
}

body #timer_popup .modal-content-my {
    flex-direction: initial;
    width: 100%;
    background-size: contain;
    border-radius: 35px;
    display: flex
;
    flex-wrap: wrap;
}

div#timer_popup .desc {
    font: 500 20px / 1 "Montserrat Regular", sans-serif;
    color: #4f4f4f;
    margin-top: 40px;
}

#timer_popup .modal-body-my {
    order: 1;
    height: 100%;
    width: 50%;
    background: url('/image/ss_banner.jpg') center no-repeat;
    background-size: cover;
}

#timer_popup .modal-body-my {
    height: 6%;
    flex-grow: 1;
    width: 35%;
}

#timer_popup .modal-body-my .close {
    position: absolute;
    z-index: 99999999;
    right: 15px;
    top: 10px;
    cursor: pointer;
    color: #4f4f4f;
    opacity: 0.8;
}
body #timer_popup .modal-body-my img {
    opacity: 1;
    max-height: 540px;
    min-height: inherit;
}

#timer_popup span.modal__button__span a span {
    text-transform: none;
    font-size: 1.4vw;
    position: relative;
    /* top: -1px; */
    line-height: 100%;
}

body #timer_popup span.modal__button__span a span {
    text-transform: uppercase;
    font-size: 17px;
}

#timer_popup a#button_modal_send_sub {
    display: flex
;
    align-items: center;
    justify-content: center;
}

body #timer_popup p.title {
    /* font-size: 18px; */
    line-height: 21px;
    font-size: 12px;
    text-align: left;
    margin-bottom: 5px;
    font: 700 50px / 1 "Montserrat Bold", sans-serif;
    text-transform: uppercase;
    color: #4F4F4F;
}
body #timer_popup p.subtitle {
    font: 700 33px / 1 "Montserrat Regular", sans-serif;
    text-transform: uppercase;
    color: #4F4F4F;
}
#timer_popup p.subtitle {
    font: 300 50px / 1 "Montserrat Light", sans-serif;
    text-transform: uppercase;
    color: #4F4F4F;

}

#timer_popup p.subtitle, #timer_popup p.title {
    font-size: 36px;
}

#timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
    width: 100%;
    max-width: 240px;
    width: 210px;
    height: 48px;
    border-radius: 5px;
}

#timer_popup input#subscribe-module999 {
    border-color: #000000;
}

#timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
    font-size: 1.4vw;
}

.timer_box div {
    margin-bottom: 7px;
}

.timer_box span {
    font-size: 42px;
    color: #4F4F4F;
    text-transform: uppercase;
    font: 700 33px / 1 "Montserrat Regular", sans-serif;
}

.timer_box div {
    margin-right: 10px;
}
.timer_box div span {
    font-size: 25px;
}

@media (max-width: 1440px) {
    body div#timer_popup {
        max-width: 890px;
        max-height: 53vh;
    }
    #timer_popup a#button_modal_send_sub {
        background: #BBD3E7;
        width: 100%;
        width: 240px;

        padding: 0px;

        display: flex
    ;
        align-items: center;
        justify-content: center;
    }
    #timer_popup p.title, #timer_popup p.subtitle {
        font-size: 33px;
    }
}

@media (max-width: 1240px) {
    body #timer_popup .modal-footer-my {
        padding: 45px;

    }

    body div#timer_popup .input-group.sign-up-field.dfac {
        bottom: 45px;
        left: 45px;
    }
}@media (max-width: 1070px) {
    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
        max-width: 296px;
        height: 53px;
    }
    #timer_popup p.title, #timer_popup p.subtitle {
        font-size: 32px;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub span {
        font-size: 1.7vw;
    }
}

@media (max-width: 1024px){

    /* body #timer_popup .modal-footer-my {
        padding: 25px;
    } */

        #timer_popup p.title, #timer_popup p.subtitle {
            font-size: 30px;
        }

        div#timer_popup .desc {
           font-size: 16px;
        }
}

@media (max-width: 920px){

    .timer_box {
        display: flex;
    }

    body div#timer_popup {
        max-width: 384px;
        max-width: 50vw;
        max-height: max-content;
        height: auto;
        max-width: 460px;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub span {

        font-size: 17px;
    }

    #timer_popup .modal-dialog-my {
        display: block;
        max-height: max-content;
    }

    body #timer_popup .modal-footer-my {
        padding: 10px 40px;
        width: 100%;
        padding-bottom: 40px;
    }

    #timer_popup p.title span, #timer_popup p.title {
        font-size: 16px;
        text-align: left;
        font-size: 4vw;
        font-size: 34px;
    }
    div#timer_popup p.subtitle, #timer_popup p.title {
        font-size: 28px;
        text-align: left;
        font-size: 3vw;
        margin-bottom: 1vw;
    }

    #timer_popup .dfac {
        position: static;
        text-align: center;
        display: flex
    ;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 25px;
        bottom: 20px;
        max-width: 338px;
        left: 30px;
    }
    body #timer_popup .modal-body-my img {
        opacity: 1;
        max-height: 540px;
        min-height: 36.1vw;
        position: relative;
        width: 100%;
    }
    #timer_popup input#subscribe-module999 {
        margin-bottom: 2vw;
    }

    #timer_popup .modal-body-my {

        order: -1;
    }
    body div#timer_popup .input-group.sign-up-field.dfac {
        bottom: 45px;
        left: 45px;
        position: static;
        display: flex;
        flex-wrap: wrap;
        max-width: 100%;
    }

    div#timer_popup p.error {
        color: #ff0000;
    }

    body #timer_popup span.modal__button__span a span {
        color: #ffffff;
    }
    body #timer_popup .modal-footer-my {
        padding-top: 40px;
        padding: 4vw;
    }
    body div#timer_popup .input-group.sign-up-field.dfac span.modal__button__span {
        width: 100%;
    }
    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
        max-width: 100%;
        height: 53px;
        height: 6vw;
        width: 100%;
    }
}

@media (max-width: 768px) {

    body div#timer_popup {

        height: auto;
        max-width: 360px;
    }
    .timer_box div span {
        font-size: 19px;
    }
    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub span {
        font-size: 2.3vw;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
        border-radius: 5px !important;
    }

    #timer_popup p.title {
        font-family: "Montserrat Medium",sans-serif;
        margin-bottom: 2px;
    }

    #timer_popup p.subtitle {
        font-weight: 300 !important;
        font-family: 'Montserrat Light', sans-serif;
        font-size: 17px ! Important;
    }

div#timer_popup .desc {
        font-size: 12px;
    }

    #timer_popup input#subscribe-module999 {
        border-color: #000000;
        padding-left: 10px;
        margin-bottom: 7px;
    }
}

@media (max-width: 570px) {
    body div#timer_popup {
        /* max-width: 384px; */
        /* max-width: 70vw; */
        max-height: max-content;
    }

    div#timer_popup .desc {
        font-size: 12px;
        margin-top: 30px;
        margin-bottom: 50px;
        text-align: center;
    }

    body #timer_popup .modal-footer-my {

        padding: 45px;
    }

    .timer_box div span {
        font-size: 17px;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
 
        max-width: 210px;
    }

    body div#timer_popup .input-group.sign-up-field.dfac span.modal__button__span {
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    div#timer_popup p.subtitle, #timer_popup p.title {
        font-size: 28px;
        text-align: left;
        font-size: 4vw;
        margin-bottom: 2vw;
    }

    body div#timer_popup p.subtitle, #timer_popup p.title {
        text-align: left;
    }

    body div#timer_popup .input-group.sign-up-field.dfac {

        max-width: 100%;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub span {
        font-size: 3vw;
    }

    #timer_popup input#subscribe-module999, #timer_popup a#button_modal_send_sub {
        max-width: 100%;
        min-height: 40px;
        height: 8vw;
        width: 100%;
        border-radius: 5px
    }

    #timer_popup input#subscribe-module999 {
        border-color: #000000;
        border-radius: 5px;
        padding-left: 10px;
    }

    .timer_box div.day, .timer_box div.hour, .timer_box div.minutes {
        margin: 0 7px;
    }
    
    .timer_box {
        justify-content: center;
    }

    .timer_box div span {
        font-size: 14px;

    }
}

@media (max-width:480px) {
    body div#timer_popup p.subtitle {
        font-weight: 700 !important;
        text-align: center;
    }
    div#timer_popup .desc {

        font-size: 14px;
    }

    div#timer_popup p.subtitle, #timer_popup p.title {
        font-size: 4vw;
    }

    #timer_popup p.subtitle {

        font-size: 15px ! Important;
    }
    div#timer_popup .desc {
        font-size: 12px !important;
        text-align: center;
    }

    .timer_box div.day, .timer_box div.hour, .timer_box div.minutes {
        margin: 0 7px;
    }
    .timer_box div span {
        font-size: 14px;
        text-align: center;
    }
    .timer_box {
        justify-content: center;
    }
}